/* Reset body */

.mobile{
    display: block;

    background: #2F303A;
}

header, main, footer{
    display: none;
}

.mobile-title {
    padding-top: 70px;

    margin-bottom: 280px;
    margin-left: 80px;
    margin-right: 80px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    font-size: 32px;
    line-height: 45px;

    text-align: center;
    letter-spacing: 0.06em;
    text-transform: uppercase;

    color: #FFFFFF;
}

.mobile-p {
    padding-bottom: 20px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 30px;

    align-items: center;
    text-align: center;
    letter-spacing: 0.06em;

    color: #FFFFFF;
}